@font-face {
	font-family: Karla;
	src: url("../assets/fonts/Karla-VariableFont_wght.ttf");
	font-weight: 200 800;
	font-style: normal;
}

@font-face {
	font-family: Karla;
	src: url("../assets/fonts/Karla-Italic-VariableFont_wght.ttf");
	font-weight: 200 800;
	font-style: italic;
}